<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Activity Contact Details</title>
</head>
    <style>
        .Center {
            width:200px;
            height:300px;
            position: fixed;
            background-color: #98AFC7;
            top: 50%;
            left: 50%;
            margin-top: -150px;
            margin-left: -100px;
            padding: 10px;
        }
    </style>
	<body>
	<div class="Center">
		<h1>Contact Details</h1>
		
		<form action="user" method="post">
			<label>First Name:</label>
			<br>
			<input type="text" name="fname"/>
			<br>
			<label>Last Name:</label>
			<br>
			<input type="text" name="lname"/>
			<br>
			<label>Email:</label>
			<br>
			<input type="text" name="email"/>
			<br>
			<label>Contact:</label>
			<br>
			<input type="text" name="contact"/>
			<br>
			<input type="submit">
		</form>
		</div>
	
	</body>
</html>